<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE overlay SYSTEM "chrome://bc_ext/locale/bc_context_menu.dtd">

<overlay id="unknownContentTypeSaveAs" xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
	<script src="unknownContentTypeSaveAs.js"/>
	
	<radiogroup id="mode" >
    <hbox insertbefore="save" >
        <radio id="bc_radio_save_as" label="&bc_radiobox_label_save_as;" />
    </hbox>
  </radiogroup>

</overlay>
